Bug 144183 - [patch] sysutils/linux-procps allow install on amd64
Summary: [patch] sysutils/linux-procps allow install on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-21 17:10 UTC by Andrius Morkunas
Modified: 2010-03-08 16:53 UTC (History)
0 users

See Also:


Attachments
file.diff (416 bytes, patch)
2010-02-21 17:10 UTC, Andrius Morkunas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrius Morkunas 2010-02-21 17:10:01 UTC
Port is marked as i386-only, but also works on amd64.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-21 17:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-emulation

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-02-22 10:58:47 UTC
Responsible Changed
From-To: freebsd-emulation->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-03-08 16:53:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!